<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<Application>

  <Header>
    <Version val="10001"/>
    <WithIsn val="Y"/>
    <LastIsn val="3"/>
    <LastIsnFolder val="0"/>
    <Folders/>
  </Header>

  <ModelsRepository>
    <Models>
      <Object Public="SSID" id="1" name="SSID">
        <PropertyList model="FIELD">
          <Model attr_obj="FIELD_ALPHA"/>
          <Picture valUnicode="32"/>
          <Size val="32"/>
          <DbColumnName val="SSID"/>
          <_Flip/>
        </PropertyList>
      </Object>
      <Object id="2" name="グラフパターン">
        <PropertyList model="FIELD">
          <Model attr_obj="FIELD_NUMERIC"/>
          <Range/>
          <Picture valUnicode="3"/>
          <_Dec/>
          <_Whole val="3"/>
          <_Negative/>
          <_FieldStyle val="1"/>
        </PropertyList>
      </Object>
      <Object id="3" name="グラフID">
        <PropertyList model="FIELD">
          <Model attr_obj="FIELD_ALPHA"/>
          <Picture valUnicode="18"/>
          <Size val="18"/>
          <_Flip/>
        </PropertyList>
      </Object>
    </Models>
  </ModelsRepository>

</Application>
